Bug 748958 - moodle package carries language packs which ae never used
Summary: moodle package carries language packs which ae never used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: moodle
Version: el6
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-25 17:26 UTC by Tuomo Soini
Modified: 2012-05-26 07:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-22 02:23:58 UTC
Type: ---


Attachments (Terms of Use)

Description Tuomo Soini 2011-10-25 17:26:07 UTC
Description of problem:

moodle-2.1.1-2.el6 carries huge amount of moodle langpacks which are never used.

moodle has changed language pack systemso that only en language pack is used from install dir. All other language packs are used from datadir and updated directly from net so bundled language packs should be removed from package.

Comment 1 Fedora Update System 2012-05-09 14:57:00 UTC
moodle-2.0.8-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/moodle-2.0.8-2.fc16

Comment 2 Fedora Update System 2012-05-09 14:57:23 UTC
moodle-2.1.5-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.1.5-2.el6

Comment 3 Fedora Update System 2012-05-09 14:57:38 UTC
moodle-2.2.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moodle-2.2.2-2.fc17

Comment 4 Fedora Update System 2012-05-10 14:17:33 UTC
Package moodle-2.0.8-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.0.8-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7597/moodle-2.0.8-2.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-05-14 14:51:45 UTC
moodle-2.1.5-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.1.5-3.el6

Comment 6 Fedora Update System 2012-05-22 02:23:58 UTC
moodle-2.0.8-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-26 07:35:42 UTC
moodle-2.2.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.